<div style="display: flex;" class="main">
    <div style="width: 40%; border: 2px solid #333; border-radius: 10px; padding: 30px;" class="sub">
        <angular-cropper *ngIf="imageUrl" #angularCropper (export)="resultImageFun()" (ready)="checkstatus($event)" [imageUrl]="imageUrl">
        </angular-cropper>
    </div>
    <div style="width: 20%; border: 2px solid #333; border-radius: 10px; padding: 30px;" class="sub">
        <input type="file" name="" id="" (change)="readURL($event)"> 
        <br>
        <button (click)="Crop()">Crop</button>
    </div>
    <div style="width: 40%; border: 2px solid #333; border-radius: 10px; padding: 30px;" class="sub">
        <img [src]="resultResult" width="80%" style="max-height:80%;"/>
    </div>
</div>